
VIRTUAL CREDIT CARD - Bug #13969

[Android] Dashboard - Lainnya

07 July 2022 03:33 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Tittle missing in MasterApp

History

#1 - 12 July 2022 05:41 PM - Abdul Halim Baharom

- Status changed from New to Feedback

This have to be debug in masterApp

#2 - 17 July 2022 08:24 AM - Cheesen Tan

- File lainnya_dialog_title.png added

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

tested latest code (17/07/2022) in master app, seem ok

#3 - 18 July 2022 02:16 PM - AMARBEER SINGH SIDHU amar.beer

- File WhatsApp Image 2022-07-18 at 2.08.02 PM (1).jpeg added

- Status changed from Feedback to Closed

Tested Good

Files

WhatsApp Image 2022-07-07 at 3.30.43 PM.jpeg 26.7 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer

lainnya_dialog_title.png 186 KB 17 July 2022 Cheesen Tan

WhatsApp Image 2022-07-18 at 2.08.02 PM (1).jpeg 53.5 KB 18 July 2022 AMARBEER SINGH SIDHU amar.beer
